@media all and (max-width: 767px) and (min-width: 240px){
	body		{ background:#f1f1f1; font-family: "Titillium Web", sans-serif; margin-top:0!important; }
	
	/*** Hidden element ***/
	.notMobile,
	#menuBar,
	#menuSite,
	#mvp-wallpaper{ display:none!important; }
		
	#ad_300x250_atf { margin-bottom:20px; }
	#skin_mobile img{ width:100%; }
	#header		{ background:#fff; left:0; top:0; width:100%; z-index:1049; text-align:center;
				position: -webkit-sticky;
				position: -moz-sticky;
				position: -ms-sticky;
				position: -o-sticky;
				position:sticky;  
				-webkit-box-shadow: 0 2px 2px 0 rgba(0,0,0,0.1);
				-moz-box-shadow: 0 2px 2px 0 rgba(0,0,0,0.1);
				-ms-box-shadow: 0 2px 2px 0 rgba(0,0,0,0.1);
				-o-box-shadow: 0 2px 2px 0 rgba(0,0,0,0.1);
				box-shadow: 0 2px 2px 0 rgba(0,0,0,0.1); }
	#logo		{ display:inline-block; overflow:hidden; padding-top:2%; width:80%; } 
	#logo img 	{ width:100%; max-width:300px!important; }
	#container	{ margin:0!important; }
	#search-box{ margin:0 -45%; width:90%; }
	.follow							{ height:50px; }
	.follow .social					{ display:inline-block; margin-right:2%; }
	.follow .social a,
	.follow .social label			{ float:right; color: rgb(51, 51, 51); }
	.follow .social a				{ padding: 13px 8px; }
	.follow .social label			{ font-size:10px; font-weight:600; text-transform:uppercase; padding:20px 0px; margin-right:10px; }
	.follow .social a i 			{ font-size:20px; }
	.follow .buttonSearch			{ cursor: pointer; font-size:20px; padding: 13px 0px; vertical-align:top; display:inline-block; }
	.follow a i:hover,
	.follow a i:focus,
	.follow .buttonSearch:hover,
	.follow .buttonSearch:focus,
	.follow .newsletter:hover,
	.follow .newsletter:focus		{ color:rgb(213, 10, 4); }
	.follow .newsletter,
	.follow .cercaAuto,
	.follow .cercaMoto				{ display:none; }
	
	.menuSubMobile				{ background:#f1f1f1; }
	.menuSubMobile li 			{ display:inline-block; margin:2%; min-height:25px; }
	.menuSubMobile a 			{ display:block; font-size:0.8rem; padding:2%; min-height:25px; width:max-content; text-transform:uppercase; color:#000; }
	.scrolled .menuSubMobile	{ display:none; }
	.menu-network>li					{ display:block; position:relative; opacity:1; height:auto; }
	.menu-network>li>a 					{ color:rgb(51,51,51); position:relative; display:block; font-size:0.9em; font-weight:700; text-decoration:none; text-transform: uppercase;
										padding:0.8% 5%; border-bottom:1px solid #fff; text-align:left; background:#fff; margin-right:40px; }
	.menu-network>li>a>i				{ font-size:20px; }
	.menu-network>li:first-child		{ display:none; }
	.menu-network>li.current>a,
	.menu-network>li>a:hover,
	.menu-network>li>a:focus			{ border-bottom:1px solid rgb(213, 10, 4); color:rgb(213, 10, 4); }
	.menu-network>li.hasParent .after	{ position:absolute; top:2px; right:15px; cursor:pointer; }
	.menu-network .subMenu				{ background:#f9f9f9; display:none; opacity:0; }
	.menu-network li.active,
	.menu-network li.active>a			{ background:#f9f9f9; }
	.menu-network li.active>.subMenu	{ display:block; opacity:1; }
	.menu-network .subMenu a			{ background:#f9f9f9; border-top:1px solid rgba(0,0,0,.1); border-bottom:none; color:#444!important; font-size:0.7em; text-align:left;
										line-height:1.15; padding:1.5% 5%!important; text-transform:uppercase; font-weight:700; display:block; }
	.menu-network .subMenu a:hover		{ background:#f1f1f1; }
	.menu-network>li				{ -webkit-transition: all 0.1s linear; 
									-moz-transition: all 0.1s linear; 
									-ms-transition: all 0.1s linear; 
									-o-transition: all 0.1s linear; 
									transition: all 0.1s linear; }
	.menu-network.down li.last4 	{ height:0; opacity:0; overflow:hidden; }
	.menu-network .scrollTop,
	.menu-network .scrollDown 		{ font-size:40px; opacity:1; line-height:1; background:#f9f9f9; }
	.menu-network.down .scrollTop	{ height:0; opacity:0; }
	.menu-network.up .scrollDown	{ height:0; opacity:0; }
	.menu-network.up li.first4 		{ height:0; opacity:0; overflow:hidden; }
	
	
	#menuMobile							{ width:100%;
										-webkit-transform: translate3d(-800px,0,0);
										-moz-transform: translate3d(-800px,0,0);
										-ms-transform: translate3d(-800px,0,0);
										-o-transform: translate3d(-800px,0,0);
										transform: translate3d(-800px,0,0); } 
	#mobileIcon							{ float:left; cursor: pointer; width:30px; height:44px; position:relative; margin:0 2%; }
	#mobileIcon span					{ background:#333333; display:block; position:absolute; height:3px; }
	#mobileIcon span:nth-child(1) 		{ top:12.5px; width:30px; }
	#mobileIcon span:nth-child(2), 
	#mobileIcon span:nth-child(3) 		{ top:20.5px; width:24px; }
	#mobileIcon span:nth-child(4) 		{ top:28.5px; width:18px; }
	#mobileIcon.active span:nth-child(1), 
	#mobileIcon.active span:nth-child(2) 	{ top:20.5px; left:0; width:0%; }
	#mobileIcon.active span:nth-child(3), 
	#mobileIcon.active span:nth-child(4) 	{ top:20.5px; }
	#mobileIcon.active span:nth-child(1), 
	#mobileIcon.active span:nth-child(2) 	{ width: 30px;
											-webkit-transform: rotate(45deg);
											-moz-transform: rotate(45deg);
											-ms-transform: rotate(45deg);
											-o-transform: rotate(45deg);
											transform: rotate(45deg); }

	#mobileIcon.active span:nth-child(3), 
	#mobileIcon.active span:nth-child(4) 	{ width: 30px;
											-webkit-transform: rotate(-45deg);
											-moz-transform: rotate(-45deg);
											-ms-transform: rotate(-45deg);
											-o-transform: rotate(-45deg);
											transform: rotate(-45deg); }
	
	/**** CONTENUTI ****/
	#main-wrap		{ text-align:center; margin-top:2%; }
	#main-wrap .int	{ background:#fff; margin-top:2%; padding:4%; text-align:justify; width:92%!important; }
	
	.blocco					{ padding:2% 0; overflow:hidden; clear:both; }
	.blocco.noBorderBottom	{ padding-bottom:0; }
	.blocco.noBorderTop		{ padding-top:0; }
	.blocco.grey 			{ background:#eee; margin-left:-4%; margin-right:-4%; padding-left:4%; padding-right:4%; }
	.blocco.blackgrey		{ background:#111; margin-left:-4%; margin-right:-4%; padding-left:4%; padding-right:4%; }
	.barTop-blocco 			{ border-bottom:1px solid #ddd; text-align:left; margin-bottom:5%; position:relative; width:100%; }
	.barTop-blocco.noBorder	{ border:0; }
	/*.barTop-blocco h1		{ font-size:3.0rem; color:#333; font-family:'Roboto',sans-serif; letter-spacing:-0.02em; }*/
	.barTop-blocco h4,
	.barTop-blocco h1{ border-bottom:1px solid #d50a04; color:#111; display:inline-block; font-size:1.5rem; width:100%;
							font-weight:700; line-height:1; position:relative; bottom:-1px; padding-bottom:2%; text-transform:uppercase; }
	.barTop-blocco h4 a 	{ color:#111; }
	.barTop-blocco h1 a		{ color:#333; }
	.barTop-blocco h1 span,
	.barTop-blocco h4 span	{ font-weight:normal; color:#d50a04; }
	.bloccoTab .barTop-blocco h4		{ border-bottom:1px solid #999; padding:0 10px; margin-right:0px; font-size:1.1rem; width:auto; cursor:pointer; }
	.bloccoTab .barTop-blocco h4.active	{ border-bottom:1px solid #d50a04; background:#d50a04; color:#fff; }
	
	.dscCategory			{ font-size:0.9rem; line-height:1.5; }
	.barTop-blocco .rightLabel	{ }
	.content .barTop-blocco,
	.content .barTop-blocco h4,
	.content .barTop-blocco h1{ float:none; }
	.blocco.blackgrey .barTop-blocco h4, 	
	.blocco.blackgrey .barTop-blocco h1,
	.blocco.blackgrey .barTop-blocco h4 a, 	
	.blocco.blackgrey .barTop-blocco h1 a	{ color:#fff; }
	.linkRight,
	.linkLeft				{ color:#d50a04; text-align:right; font-size:.8rem; font-weight:700; line-height:1; padding:2%; display:inline-block; width:96%; text-transform:uppercase; }
	.linkRight:hover,
	.linkLeft:hover			{ color:#fff; background:#d50a04; }
	.linkLeft 				{ text-align:left; }
	.gallery-nav .linkRight,
	.gallery-nav .linkLeft	{ width:45%; }	
	.blocco .content		{ width:100%; overflow:hidden; margin-bottom:2%; }
	.blocco .stickyContent	{ clear:both; overflow:hidden; }
	
	/**** elements ****/
	.element-article			{ margin-bottom:5%; vertical-align:top; }
	.photo-article				{ line-height:0; margin-bottom:2%; height:85px; overflow:hidden; width:100%; position:relative; }
	.photo-article img			{ object-fit:cover; width:100%; min-height:100%; }
	.linkFoto-article,
	.linkVideo-article			{ background:#d50a04; position:absolute; left:0; bottom:0; text-align:center; width:30px; height:30px; }
	.linkFoto-article a,
	.linkVideo-article a		{ color:#fff; font-size:15px; line-height:30px; }
	.header-article				{ width:100%; text-align:left; margin-bottom:2%; }
	.header-article h2 a		{ color:#111; font-size:1rem; font-weight:700; letter-spacing:-.02em; line-height:1.1; }
	.header-article h2 a:hover	{ color:rgb(213, 10, 4); }
	.category-article 			{ margin-bottom:5%; width:100%; line-height:1; }
	.category-article a			{ color: #777; display:inline-block; font-size:0.75rem; font-weight:600; letter-spacing:.07rem; line-height:1; text-transform:uppercase;  }
	.category-article a:hover	{ color:rgb(213, 10, 4); }
	.excerpt-article			{ width:100%; color:#555; font-size:1rem; font-weight:400; line-height:1.3; margin-top:2%; text-align:justify; }
	.author-article				{ color:#888; font-size:.9rem; font-weight:400; margin-top:10px; width:100%; }
	.author-article a			{ color:#d50a04; font-weight:600; }
	.author-article a:hover		{ text-decoration:underline; }
	.excerpt-article,
	.subtitle-article			{ display:none; }
	.noContent .content-article,
	.noAuthor .author-article,
	.noPhoto .photo-article,
	.noSubtitle .subtitle-article,
	.noExcerpt .excerpt-article,
	.noCategory .category-article	{ display:none!important; }
	
	.fullElement .element-article				{ width:100%; position:relative; margin-bottom:5%; }
	.fullElement .photo-article					{ height:200px; overflow:hidden; width:100%; }
	.fullElement .linkFoto-article,
	.fullElement .linkVideo-article				{ display:none; }
	.fullElement .content-article				{ padding:3% 5%; position:absolute; left:0; bottom:0; text-align:left; width:90%; }
	.fullElement .content-article::before		{ content:''; display:block; opacity:.9; position:absolute; left:0; bottom:0; width:100%; height:100%;
												background-image: -moz-linear-gradient(to bottom,rgba(17,17,17,0) 0, rgba(17,17,17,0.7) 80%, rgba(17,17,17,1) 100%);
												background-image: -ms-linear-gradient(to bottom,rgba(17,17,17,0) 0, rgba(17,17,17,0.7) 80%, rgba(17,17,17,1) 100%);
												background-image: -o-linear-gradient(to bottom,rgba(17,17,17,0) 0, rgba(17,17,17,0.7) 80%, rgba(17,17,17,1) 100%);
												background-image: -webkit-linear-gradient(to bottom,rgba(17,17,17,0) 0, rgba(17,17,17,0.7) 80%, rgba(17,17,17,1) 100%);
												background-image: -webkit-gradient(linear, center top, center bottom, from(rgba(17,17,17,0)), to(rgba(17,17,17,1)));
												background-image: linear-gradient(to bottom,rgba(17,17,17,0) 0, rgba(17,17,17,0.7) 80%, rgba(17,17,17,1) 100%); }
	.fullElement .element-article:hover .content-article::before	{ opacity: 1; }

	.fullElement .category-article				{ float:left; margin-bottom:6px; position:relative; width:100%; }
	.fullElement .category-article a			{ background:#d50a04; color:#fff; display:inline-block; font-size:.7rem; font-weight:700; line-height:1;
												padding:5px 20px; text-transform:uppercase;}
	.fullElement .header-article h2 a			{ color:#fff; font-weight:700; letter-spacing:-.04em; line-height:1; position:relative;
												width:100%; font-size:1.4rem; font-family:'Roboto Condensed', sans-serif; }
	.fullElement .header-article h2 a:hover		{ color:#fff; }
	.fullElement .excerpt-article				{ display:none; }
	.fullElement .subtitle-article				{ display:none; color:#fff; float:left; font-size:1rem; font-weight:400; line-height:1.3; margin-top:5px; position:relative; width:100%; }
	
	.element-row 								{ overflow:hidden; }
	.rowCol2 .element-article,
	.block2Col .dx .element-article,
	.block3Col .dx .element-article,	
	.homeSecondaryBlock	.element-article					{ width:49%; margin-right:2%; display:inline-block; float:left; }
	.rowCol2 .element-article:nth-of-type(even),
	.homeSecondaryBlock .element-article:nth-of-type(even),
	.block2Col .dx .element-article:last-child,
	.block3Col .dx .element-article:last-child				{ margin-right:0; } 
	
	.block2Col .element-article,
	.block3Col .element-article					{ margin-bottom:0; }
	.block2Col .sx .photo-article,
	.block3Col .sx .photo-article				{ margin-bottom:0; }
	.block2Col .dx 								{ margin-bottom:5%; }
	.block2Col .dx,
	.block3Col .dx								{ padding:5% 3%; background:#111; overflow:hidden; }
	.block2Col .dx .photo-article,
	.block3Col .dx .photo-article				{ height:85px; overflow:hidden; width:100%; }
	.block2Col .dx .linkFoto-article,
	.block2Col .dx .linkVideo-article,
	.block3Col .dx .linkFoto-article,
	.block3Col .dx .linkVideo-article			{ display:block; }
	.block2Col .dx .content-article,
	.block3Col .dx .content-article				{ padding:0; position:relative; left:initial; bottom:initial; width:auto; }
	.block2Col .dx .content-article::before,
	.block3Col .dx .content-article::before		{ content:none; }
	.block2Col .dx .category-article a,
	.block3Col .dx .category-article a			{ background:none; color:#777; font-weight:600; padding:unset; }
	.block2Col .dx .header-article h2 a,			
	.block3Col .dx .header-article h2 a			{ color:#fff; font-size:1rem; }
	
	.block3Col .ddx 						{ background:#111; padding:2%;  }
	.block3Col .ddx .element-article		{ background:rgba(255,255,255,0.0); padding:1% 2%; margin-bottom:0; }
	.block3Col .ddx .category-article		{ margin-bottom:2%; }
	.block3Col .ddx .header-article h2 a	{ font-size:1.04rem; color:#fff; font-weight:600; }
	.block3Col .ddx .photo-article,
	.block3Col .ddx .subtitle-article,
	.block3Col .ddx .excerpt-article		{ display:none; }
	.block3Col .ddx .element-article:hover	{ background:rgba(255,255,255,0.1); }
	
	.widgetBar							{ margin-bottom:30px; overflow:hidden; }
	.sidebar .side_inner,
	.sideBarSocial .side_inner			{ position:relative!important; transform:none!important; top:initial!important; left:initial!important; width:auto!important; bottom:initial!important; }
	.title-widgetBar					{ padding-bottom:10px; margin-bottom:1rem; border-bottom:1px solid #d50a04; overflow:hidden; }
	.title-widgetBar h3					{ color:#111; display: inline-block; float:left; font-size:1.5rem; font-weight:700; text-align:left;
										line-height:1; position:relative; bottom:-1px; text-transform:uppercase;}
	.title-widgetBar h3 a 				{ color:#111; }
	.title-widgetBar h3 a:hover			{ color:#d50a04; }
	.title-widgetBar h4					{ font-size:1.2rem; color:#333; }
	.title-widgetBar h4 a 				{ color:#333; }
	.title-widgetBar h4 a:hover			{ color:#d50a04; }
	.widgetBar .element-article,
	.rowCol4 .element-article,
	.orizontalElements .element-article			{ /*clear:both;*/ margin-bottom:15px; overflow: hidden; float:left; }
	.widgetBar .photo-article,
	.rowCol4 .photo-article,
	.orizontalElements .photo-article			{ height:60px; width:80px; margin-right:15px; float:left; } 
	.widgetBar .photo-article img,
	.rowCol4 .photo-article img,
	.orizontalElements .photo-article img		{ max-width:150%!important; width:auto!important; }
	.widgetBar .content-article,
	.rowCol4 .content-article,
	.orizontalElements .content-article			{ margin-left:95px; }
	.widgetBar .header-article h2 a,
	.rowCol4 .header-article h2 a,
	.orizontalElements .header-article h2 a		{ font-size:1rem; }
	.rowCol4 .category-article					{ margin-bottom:2%; }
	.widgetBar .category-article,
	.widgetBar .excerpt-article,
	.widgetBar .subtitle-article,
	.rowCol4 .excerpt-article,
	.rowCol4 .subtitle-article,
	.orizontalElements .category-article,
	.orizontalElements .excerpt-article,
	.orizontalElements .subtitle-article		{ display:none; }
	.widgetBar .linkFoto-article,
	.widgetBar .linkVideo-article,
	.rowCol4 .linkFoto-article,
	.rowCol4 .linkVideo-article,
	.orizontalElements .linkFoto-article,
	.orizontalElements .linkVideo-article		{ width:22px; height:22px; }
	.widgetBar .linkFoto-article a,
	.widgetBar .linkVideo-article a,
	.rowCol4 .linkFoto-article a,
	.rowCol4 .linkVideo-article a,
	.orizontalElements .linkFoto-article a,
	.orizontalElements .linkVideo-article a		{ font-size:10px; line-height:22px; }
	
	.widgetBar .bloccoTab .barTop-blocco h4			{ font-size:1.1rem; background:#f1f1f1; border:0; padding:1% 2%; margin-right:0px; cursor:pointer; }
	.widgetBar .bloccoTab .barTop-blocco h4.active	{ background:#d50a04; color:#fff; }
	
	.sidebar	{ text-align:center; }
	.sidebar ul { text-align:left; }
	
	.homeSecondaryBlock .photo-article			{ height:85px; width:100%; margin-right:0; float:none; }
	.homeSecondaryBlock .photo-article img		{ width:100%!important; }
	.homeSecondaryBlock .content-article		{ margin-left:0; }
	.homeSecondaryBlock .category-article		{ margin-bottom:5%; }
	
	.brandlist				{ display:block; clear:both; overflow:hidden; height:260px; }
	.brandlist.open			{ height:auto; }
	.brandlist li			{ text-align:center; margin:2% 0.5%; width:23%; min-height:75px; display:inline-block; vertical-align:top; }
	.brandlist li a 		{ color:#000; font-size:0.7rem; line-height:1; display:block; }
	.brandlist li a img 	{ max-height:48px; }
	.brandlist li a:hover	{ color:#d50a04 }
	.buttonMarche			{ cursor:pointer; font-size:1em; font-weight:700; padding:5%; text-transform:uppercase; float:right; }
	.buttonMarche i 		{ font-size:20px; display:inline-block; padding-left:10px; }
	.buttonMarche:hover		{ color:#d50a04; }
	.closeMarche			{ display:none; }
	
	.listTraffico li				{ display:block; overflow:hidden; margin:10px 0; }
	.listTraffico li img 			{ display:inline-block; float:left; padding:3%; max-width:9%!important; }
	.listTraffico li .dati			{ display:inline-block; float:right; font-size:0.8rem; line-height:1.2; width:85%; }
	.listTraffico li .dati a		{ font-size:1.1rem; color:#000; font-weight:700; line-height:1.5; }
	.listTraffico li .dati a span	{ float:right; display:inline-block; font-size:0.8em; }
	.linkAnas						{ display:block; text-align:right; color:#d50a04; font-size:.8rem; font-weight:700; line-height:1; padding:7px; text-transform:uppercase;  }
	.linkAnas:hover					{ color:#fff; background:#d50a04; }
	
	.navigation.pagination	{ clear:both; display:block; padding:15px 10px; text-align:center; border:1px solid #ccc; }
	.page-numbers			{ display:inline-block; border:1px solid #f1f1f1; padding:5px; margin:2px; color:#333; }
	.page-numbers.current,
	.page-numbers:hover,
	.page-numbers:focus		{ border:1px solid #ccc; color:#d50a04; }
	.page-numbers:hover,
	.page-numbers:focus		{ background:#f1f1f1; }
	
	#cercamodello select	{ padding:8px; width:48%; font-size:1rem; border:0; margin-right:1%; background:#666; color:#fff;
							border-radius:5px; -webkit-border-radius:5px; -moz-border-radius:5px; }
	#cercamodello input 	{ padding:8px 35px; float:right; margin:2% 1%; border:0; font-size:1rem; background:#d50a04; color:#fff; text-transform:uppercase; font-weight:700; cursor:pointer;
							border-radius:5px; -webkit-border-radius:5px; -moz-border-radius:5px; }
	
	/***** SINGLE ARTICLE ****/
	.fontSizing								{ display:none; float:right; background:#666; border-radius:3px; padding:2px; line-height:22px; vertical-align:middle; text-align:center; }
	.fontSizing i							{ color:#fff; font-size:18px; margin:0 5px; display:inline-block; cursor:pointer; vertical-align:middle; }
	.fontSizing i.fa-font					{ font-size:22px; cursor:initial; }
	.single-article							{}
	.single-article .category				{}
	.single-article .category a				{ background:#d50a04; color:#fff; display:inline-block; margin-right:1px; font-size:.9em; font-weight:700; line-height:1;
											padding:1% 2%; text-transform:uppercase; margin-bottom:5%; }
	.single-article .head					{}
	.single-article .head h1				{ font-size:1.6em; color:#000; font-family:'Roboto',sans-serif; letter-spacing:-0.02em; text-align:left; }
	.single-article .head h2				{ color:#000; font-size:1.2em; font-weight:300; line-height:1.3; margin-bottom:15px; }
	.single-article .abstract				{ display:none; margin-bottom:15px; font-size:1.2em; text-align:left; }
	.single-article .post-info				{ color:#888; font-size:0.9em; font-weight:400; text-align:left; }
	.single-article .authorImg				{ width:30px; height:30px; background:#f1f1f1; margin:10px; overflow:hidden; display:inline-block; vertical-align:middle;
											border-radius:30px; -webkit-border-radius:30px; -moz-border-radius:30px; }
	.single-article .authorImg img 			{ max-width:100%!important; height:auto; max-height:100%!important; }
	.single-article .post-info a			{ color:#d50a04; font-weight:600; }
	.single-article .post-info a:hover		{ text-decoration:underline; }
	.single-article .post-info .date		{ margin-left:10px; display:inline-block; vertical-align:middle; font-size:0.9em; }
	.single-article .post-info .linkFoto,
	.single-article .post-info .linkVideo	{ display:none; }	
	.single-article .post-info .onlyMobile 				{ text-align:right; }
	.single-article .post-info .onlyMobile .linkFoto,
	.single-article .post-info .onlyMobile .linkVideo	{ display:inline-block; margin:2% 5%;  }
	.single-article .markModVer				{ text-align:right; margin:5px; }
	.single-article .markModVer a 			{ font-size:1.1rem; color:#333; }
	.single-article .markModVer a:hover 	{ color:#d50a04; }
	.single-article .markModVer a i:first-child{ font-size:25px; vertical-align:middle; margin-right:5px; }
	.single-article .photos					{ margin:20px 0; }
	.single-article .photos	iframe			{ width:100%; }
	/*.single-article .photos .linkFoto,
	.single-article .photos .linkVideo		{ background:#d50a04; display:block; position:relative; left:5px; top:35px; text-align:center; width:30px; height:30px; 
											color:#fff; font-size:15px; line-height:30px; }*/
	.single-article .photos>a>img 			{ width:100%; }
	.single-article .content-article		{ clear:both; overflow:hidden; }
	.single-article .sideBarSocial			{ text-align:center; }
	.sideBarSocial a,
	.sideBarSocial iframe					{ display:inline-block; width:42px; height:42px; background:#f1f1f1; margin:1%; color:#fff; text-align:center; line-height:42px; font-size:20px;
											border-radius:42px; -webkit-border-radius:42px; -moz-border-radius:42px; vertical-align:top; }
	.sideBarSocial a:hover					{}
	.sideBarSocial a.facebook				{ background:#3b5998; }
	.sideBarSocial a.twitter				{ background:#55acee; }
	.sideBarSocial a.gplus					{ background:#DD5044; }
	.sideBarSocial a.pinterest				{ background:#bd081c; }
	.sideBarSocial a.mail 					{ background:#bbb; }
	.sideBarSocial a.whatapp				{ background:#5cbe4a; }
	.single-article .contentArticleSingle	{ overflow:hidden; font-size:1.2em; text-align:left; }
	.single-article .contentArticleSingle p a { color:#d50a04; text-decoration:underline; }
	.single-article .contentArticleSingle p img{ width:100%; height:auto; }
	.single-article .contentArticleSingle p img[src*=star] { width: auto; } 
	.single-article .tags					{ font-size:.7em; text-transform:uppercase; }
	.single-article .tags span 				{ display:inline-block; background:#999; color:#fff; font-weight:600; margin:5px; padding:1px 10px;
											border-radius:3px; -webkit-border-radius:3px; -moz-border-radius:3px; }
	.single-article .tags a 				{ display:inline-block; border:1px solid #bbb; color:#999; font-weight:600; margin:5px; padding:1px 10px;
											border-radius:3px; -webkit-border-radius:3px; -moz-border-radius:3px; }
	.single-article .tags a:hover,
	.single-article .tags a:focus			{ border:1px solid #777; color:#777; }
	.single-article .author					{ margin:15px 0; }
	.single-article .author a				{ color:#d50a04; font-weight:600; }
	.single-article .author a:hover			{ text-decoration:underline; }
	.single-article .canal					{ margin:15px 0; }
	.single-article .canal iframe			{ display:inline-block; vertical-align:baseline; margin:0 10px; }
	.single-article .bloccoListino			{ border:1px solid #f1f1f1; margin:5% 0; }
	.single-article .bloccoListino h3 a		{ text-align:center; color:#333; font-size:16px; padding:7px 10px; display:block; text-align:right; background:#f1f1f1; }
	.single-article .listinomodello			{ padding:2%; }
	.single-article .imgModel				{ display:inline-block; vertical-align:top; width:35%; }
	.single-article .datiModel				{ display:inline-block; padding-left:1%; width:64%; line-height:1; }
	.single-article .datiModel .tit 		{ color:#333; font-size:1rem; font-weight:700; margin-bottom:5%; display:block; }
	.single-article .datiModel .price		{ font-size:0.9rem; color:#666; display:block; }
	.single-article .datiModel .price:nth-of-type(even){ background:#f9f9f9; }
	.single-article .datiModel .price span	{ float:right; }
	
	.single-article .photos,
	.single-article .photosFoot				{ width:100%; overflow:hidden; text-align:center; margin:5% 0; }
	.single-article .photos .linkGallery	{ display:none; }
	.single-article .photos li				{ display:none; }
	.single-article .photos li:first-child	{ display:block; }
	.single-article .photosFoot li			{ display:inline-block; width:100px; height:80px; margin:2px; vertical-align:top; overflow:hidden; }
	.single-article .photosFoot>a 			{ display:none; }
	.single-article .photosFoot .barTop-blocco h4{ font-size:1rem; }
	.single-article .image-gallery li a img	{ width:100%; }
	.lg-outer .lg-image						{ max-width:100%!important; }
	.lg-backdrop							{ z-index:9997!important; }
	.lg-outer.lg-visible					{ z-index:9999!important;}
	
	.review 						{ margin:5% 0; }
	.review h3						{ font-size:1.2rem; margin-bottom:2%; }
	.review .mainbox				{ border:1px solid #f1f1f1!important; padding:2%!important; }
	.review .procons				{ margin:0!important; }
	.review table					{ }
	.review table th				{ font-size:1rem!important; padding:2%!important; }
	.review table td				{ font-size:0.8rem!important; border:0!important; }
	.review table th:last-of-type,
	.review table td:last-of-type			{ background:#f9f9f9!important; }
	.review table tr:hover td:last-of-type	{ background:#ddd!important; }
	
	#pagella							{ margin:5% 0; border-collapse:collapse; }
	#pagella td 						{ font-size:1rem; padding:1% 3%; }
	#pagella strong						{ font-weight:600; }
	#pagella td:last-of-type 			{ text-align:right; }
	#pagella tr:nth-of-type(even) td	{ background:#f9f9f9; }
	#pagella tr:hover td				{ background:#eee; }
	
	#comments,
	#respond			{ margin:5% 0; }
	.comment-notes,
	.logged-in-as		{ font-size:12px; }
	.logged-in-as a 	{ color:#888; }
	#respond p 			{ margin:0; }
	#respond label		{ color:#888; display:inline-block; width:100%; font-size:14px; margin-bottom:5px; }
	#respond input,		
	#respond textarea	{ background:#f6f6f6; border:1px solid #ddd; display:inline-block; margin-bottom:9px; width:auto;
						-webkit-box-shadow: 2px 2px 5px 0px #eee inset;
						-moz-box-shadow: 2px 2px 5px 0px #eee inset;
						-ms-box-shadow: 2px 2px 5px 0px #eee inset;
						-o-box-shadow: 2px 2px 5px 0px #eee inset;
						box-shadow: 2px 2px 5px 0px #eee inset; }
	#respond input		{ padding:5px; }	
	#respond textarea	{ width:99%; }
	#respond #submit	{ background:#888; border:0; box-shadow:none; color:#fff; cursor:pointer; font-size:12px; font-weight:700; line-height:1;
						margin-top:10px; padding:5px 10px; text-transform:uppercase; }
	.commentlist		{ margin:0; padding:0 20px; }
	.commentlist li 	{ border-bottom:1px solid #f1f1f1; }
	.commentmeta p		{ display:inline-block; margin:0 5px; font-size:14px; }
	.commentlist .text p{ padding:0; margin:5px 0; margin-bottom:15px; }
	
	#commentsBlock .barTop-blocco h4	{ cursor:pointer;}
	#commentsBlock small,
	#commentsBlock form,
	#commentsBlock #comments		{ display:none; }
	#commentsBlock.open	small,
	#commentsBlock.open form,
	#commentsBlock.open #comments	{ display:block; }
	
	/**** Maker Box ****/
	.contentMaker	{}
	.logo			{ display:inline-block; width:110px; margin-left:10px; }
	.logoDetails	{ vertical-align:top; width:180px; display:inline-block; }
	.logoDetails a 	{ display:block; padding:1px 0; padding-right:5px; text-align:right; font-size:13px; color:#000; border-bottom:1px solid #f1f1f1; }
	.listino		{ clear:both; margin-top:10px; }
	.listino li 	{ line-height:17px; padding:0 5px; }
	.listino li:nth-child(even){ background:#f9f9f9; }
	.listino a		{ color:#000; font-size:12px; }
	.listino a span	{ float:right; display:inline-block; }
	.titleListino a	{ font-size:15px; color:#666; }
	
	/***** ULTIME FOTO ****/
	.ultimeFoto a				{ /*color:#333;*/ display:inline-block; width:30%; margin:1%; }
	.ultimeFoto a img 			{ min-width:100%; }
	.ultimeFoto a:last-child	{ margin:0; clear:both; display:block; width:auto; height:auto; }
	
	.marcheList li 			{ vertical-align:top; width:31%; margin:1% 1%; display:block; float:left; line-height:1; }
	.marcheList li a		{ color:#000; font-size:0.9rem; }
	.marcheList li a:hover	{ color:#d50a04; }
	
	.listFoto			{ text-align:center; }
	.listFoto li 		{ display:inline-block; width:43%; margin:3.5%; }
	.listFoto li img	{ min-width:100%; }
	
	.tastofotogallerynav	{ display:block; text-align:right; font-size:18px; font-weight:700; color:#000; }
	.tastofotogallerynav i	{ font-size:30px; vertical-align:middle; }
	#box-table-a a 			{ color:#000; }
	
	#footer 		{ width:100%; background:#000; text-align:center; color: #fff; position:relative; z-index:3; }
	#footer .int	{ padding:2%; width:96%;  padding-bottom:60px; }
	#logoFooter		{ width:100%; }
	#logoFooter img	{ max-width:200px!important; width:auto; }
	#menuFooter					{ width:100%; overflow:hidden; margin-bottom:5%; text-align:left; }
	#menuFooter li 				{ display:inline-block; width:45%; margin-right:4%; text-align:left; }
	#menuFooter li a 			{ color:#fff; position:relative; display:block; font-size:16px; font-weight:700; text-decoration:none; text-transform:uppercase; padding:5px 12px; } 
	.box-links					{ min-height:250px;  min-width:160px; max-width:17%; float:left; text-align:left; }
	.box-links a				{ text-decoration:none; }
	.box-links h3 a				{ color: rgb(255, 255, 255); float: left; font-size: 1.3rem; font-weight: 700; letter-spacing: -0.02em; line-height: 1.1; width: 100%; }
	.box-links .menu li			{ margin-top:8px; line-height:1; }
	.box-links .menu li a		{ color: rgb(204, 204, 204); }
	.box-links h3 a:hover,
	.box-links .menu li a:hover	{ color: rgb(213, 10, 4); }
	#datiFooter		{ width:100%; padding-bottom:1rem; display:block; font-size:0.8rem; font-weight:400; text-align:left; line-height:1.2; }
	#datiFooter	 p 	{ margin:0; padding:0; }
	
	#backTop	{ display:none; position:fixed; z-index:999;  background:#666; width:35px; height:35px; bottom:10px; right:10px; text-align:center;
				border-radius:5px; -webkit-border-radius:5px; -moz-border-radius:5px; cursor:pointer; }
	#backTop i 	{ font-size:35px; vertical-align:top; color:#fff; }
	
	.bigButton { background:#d50a04; color:#fff; padding:2% 5%; display:block; clear:both;	font-size: 1.1rem; text-transform:uppercase; font-weight: 700; line-height: 1; text-align:center; }
	
	.single-article .head.special				{ padding:4%; }
	.single-article .head.special .video		{ text-align:center; }
	.single-article .head.special h1 			{ text-align:center; margin-top:4%; }
	.single-article .head.special .contentHead	{ text-align:justify; font-size:1em; }
	
	@media all and (max-width: 767px) and (min-width: 450px){
		.photo-article,
		.homeSecondaryBlock .photo-article		{ height:150px; }
		.fullElement .photo-article				{ height:350px; }
		.ultimeFoto a		{ width:22%; }
		
	}
}